### Enumeration

# GeglRectangleAlignment

#### Declaration

    enum Gegl.RectangleAlignment

#### Description

No description available.

#### Members

`GEGL_RECTANGLE_ALIGNMENT_SUBSET`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_RECTANGLE_ALIGNMENT_SUPERSET`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_RECTANGLE_ALIGNMENT_NEAREST`

  No description available.

  - Value: `2`
  - Available since: 0.4